<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Access Denied</title>
</head>
<body>
<br/><br/><br/><br/><br/>
<h2 style="text-align: center; font-size: 23pt">Access Denied Page</h2>
<p style="text-align: center;">You are not authorized to access this resource.</p>
<h3 style="text-align: center;"><a class="btn btn-default btn-main th-btn-border" th:href="@{/}" href="index.html">Home Page</a></h3>
</body>
</html>
